.bigGridRef
{
	text-align: center;
}

.bigGridRef .item
{
	display:  inline-block;
	width: 200px;
	vertical-align: middle;
	height: 150px;
	position: relative;
	top: 100px;
	opacity: 0;
	transition: 0.5s linear all;
}

.bigGridRef .item.visible
{
	transition: 0.5s linear all;
	top: 0px;
	opacity: 1;
}

.bigGridRef .item.visible[data-id='0']{transition-delay: 0.025s;}
.bigGridRef .item.visible[data-id='1']{transition-delay: 0.050s;}
.bigGridRef .item.visible[data-id='2']{transition-delay: 0.075s;}
.bigGridRef .item.visible[data-id='3']{transition-delay: 0.100s;}
.bigGridRef .item.visible[data-id='4']{transition-delay: 0.125s;}
.bigGridRef .item.visible[data-id='5']{transition-delay: 0.150s;}
.bigGridRef .item.visible[data-id='6']{transition-delay: 0.175s;}
.bigGridRef .item.visible[data-id='7']{transition-delay: 0.200s;}
.bigGridRef .item.visible[data-id='8']{transition-delay: 0.225s;}
.bigGridRef .item.visible[data-id='9']{transition-delay: 0.250s;}
.bigGridRef .item.visible[data-id='10']{transition-delay: 0.275s;}
.bigGridRef .item.visible[data-id='11']{transition-delay: 0.300s;}
.bigGridRef .item.visible[data-id='12']{transition-delay: 0.325s;}
.bigGridRef .item.visible[data-id='13']{transition-delay: 0.350s;}
.bigGridRef .item.visible[data-id='14']{transition-delay: 0.375s;}
.bigGridRef .item.visible[data-id='15']{transition-delay: 0.400s;}
.bigGridRef .item.visible[data-id='16']{transition-delay: 0.425s;}
.bigGridRef .item.visible[data-id='17']{transition-delay: 0.450s;}
.bigGridRef .item.visible[data-id='18']{transition-delay: 0.475s;}
.bigGridRef .item.visible[data-id='19']{transition-delay: 0.500s;}
.bigGridRef .item.visible[data-id='20']{transition-delay: 0.525s;}

.bigGridRef .item img
{
    max-height: 100px;
    max-width: 140px;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    transition: all 0.1s linear;
}

.bigGridRef .item:hover img
{
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
    transition: all 0.1s linear;
}


.pagination
{
	margin-bottom: 50px;
	margin-top: 50px;
	text-align: center;

}

.pagination .fleche
{
	padding-left: 32px;
	padding-right: 32px;
	cursor: pointer;
	-webkit-filter: grayscale(0%); 
    filter: grayscale(0%);
}

.pagination .fleche.grey
{
	-webkit-filter: grayscale(100%); 
    filter: grayscale(100%);
    cursor: inherit !important;
}

.pagination .fleche.left
{
	padding-left: 32px;
	padding-right: 32px;
	cursor: pointer;
	-ms-transform: rotate(180deg); 
    -webkit-transform: rotate(180deg); 
    transform: rotate(180deg);
}

@media screen and (max-width: 1100px) 
{
	.container
	{
		width: 800px;
	}

	.bigGridRef .item
	{
		display:  inline-block;
		width: 155px;
	}
}

@media screen and (max-width: 850px) 
{
	.container
	{
		width: 500px;
	}

	.bigGridRef .item
	{
		display:  inline-block;
		width: 145px;
	}


	.bigGridRef .item img {
	    max-height: 100px;
	    max-width: 110px;
	}
}

@media screen and (max-width: 500px) 
{
	.container
	{
		width: 300px;
	}

	.bigGridRef .item
	{
		display:  inline-block;
		width: 145px;
	}


	.bigGridRef .item img {
	    max-height: 100px;
	    max-width: 110px;
	}

	.bigGridRef .item
	{
		height: 110px;
	}
}